.clearfix{
	display: none;
}
@media (max-width: 1050px) 	{
	.central_box{
		width: 750px;
	}
	.logo {
    float: left;
    background-color: #FFFFFF;
    height: 60px;
    background-image: url('../img/logo.png');
    width: 180px;
    background-size: cover;
    background-position: center;
}
.top_menu ul{
	width: 350px;
}
.general_menu a{
	padding-top: 25px;
	font-size: 13px;
}
.top_menu li{
	margin-right: 12px;
}
.top_contacts p {
    color: #626262;
    font-size: 18px;
    font-weight: bold;
    margin: 0px 0 0 18px;
    line-height: 23px;
}
.top_contacts {
    height: 47px;
    padding-top: 10px;
    background-position: 0px -17px;
}
.top_menu{
	width: 100%;
	height: 75px;
	padding: 0;
}
.mainoffer, .forma2, .cases, .etapi, .contakti{
	width: 100%;
}
.cenytable_table{
	margin-top: 0;
}
.cenytable_pic {
    float: none;
    text-align: center;
}
.cenytable_pic img{
	margin: 0;
}
.cenytable_text {
    float: none;
    width: 586px;
    margin: 0 auto;
    margin-top: 0 !important;
}
.forma2_box_title{
	width: 100%;
}
.video_case{
	margin-left: 0;
}
.central_box{
	height: auto!important;
}
.one_case, .cases_left, .cases_right{
	float: none;
	width: 100%;
	padding: 0;
}
.one_case{
	padding: 30px 0px;
}
.cases_left{
	width: 350px;
	margin: 0 auto;
}
.cases_right h2, .cases_right h3, .cases_right p{
	padding: 0 20px;
}
.clearfix{
	display: block;
	clear: both;
}
.cases_more{
	display: none;
}
.cases{
	padding-bottom: 50px;
}
.etapi_pic{
	float: none;
	margin: 0;
	text-align: center;
}
.etapi_content {
    float: none;
    width: 100%;
}
.etapi_title{
	text-align: center;
}
.etapi_tr{
	float: none;
}
.karusel_screen {
    width: 650px;
}
.karusel{
	width: 100%;
}
.chel {
    width: 46%;
    margin: 2%;
    text-align: center;
}
.chel_text{
	text-align: left;
}
.contakti_lefr_right{
	margin: 2%;
	width: 46%;
}
.contakti_box{
	width: 100%;
}
.map{
	height: auto;
}
.footer_box{
	width: 100%;
}
.footer_lefr_right{
	width: 46%;
	margin: 2%!important;
	text-align: center;
}
.video_case iframe{
	width: 100%!important;
}
.mainoffer{
	padding: 0;
}
.offer{
	height: auto;
	padding: 0;
	padding-bottom: 50px;
	width: 100%;
}
.offer_left, .offer_right{
	float: none;
	width: 100%;
}
.offer_left{
	text-align: center;
}
.offer_pic{
	width: auto;
	height: auto;
}
.offer_price{
	padding-top: 0;
}
.offer_price {
    color: #626262;
    padding-top: 0px;
    width: 60%;
    margin: 0 auto;
}
.local_menu{
	display: none;
}
.ar_left, .ar_right{
	display: none;
}
.pre_next_menu_text {
    margin-top: 19px;
    width: 462px;
}
.opisanie, .icons{
	padding: 0;
	height: auto;
	padding-bottom: 30px;
}
.opisanie_text{
	width: 100%;
}
.icons_box_tr{
	width: 100%;
}
.icons_box_td {
    width: 22.5%;
    margin: 1%;
}
.icons_box{
	height: auto;
	padding-bottom: 20px;
}
.ogranicheniya{
	padding: 0;
}
.icons_box_td_pic {
    height: 70px;
    width: 70px;
    margin: 16px auto 13px;
}
.ogranicheniya_box{
	width: 99%;
}
.ogranicheniya_box_left, .ogranicheniya_box_right{
	float: none;
	width: 96%;
	margin: 2%;
}
.ogranicheniya_box_right img{
	display: block;
margin: 10px auto;
}
.forma1_box_title{
	width: 100%;
	margin-top: 50px;
	line-height: 50px;
}
.forma1{
	height: auto;
	padding: 0;
	padding-bottom: 30px;
}
.komplektaciya{
height: 520px !important;
}
.komplektaciya_box{
	width: 100%;
	height: auto;
	background-image: none;
	margin-top: 50px;
}
.komplektaciya_box_tr{
	width: 100%;
	height: auto;
}
.komplektaciya_box_td_center{
	display: none;
}
.komplektaciya_box_td_left, .komplektaciya_box_td_right {
    float: left;
    width: 25%;
    height: auto;
    margin-bottom: 0px;
}
.komplektaciya{
	width: 100%;
}
.pre_next_menu{
	width: 100%;
}
.foto_box_tr{
	width: 100%;
}
.foto_box_td_pic img, .foto_box_td_pic{
	margin-left: 0;
	width: 100%;
}
.foto_box_td {
    width: 31.33333%;
    margin: 1%;
    margin-bottom: 30px;
}
.ttx_serii, .ttx_box_tr {
	width: 100%;
}
.ttx_box_name, .ttx_box_value{
	width: 50%;
}
.ttx_box{
	width: 100%;
}
.ttx_serii{
	height: auto!important;
	padding-bottom: 50px;
}
.pre_next_menu{
	padding: 0;
}
.l_left, .l_right{
	height: 85px;
}
}	
@media (max-width: 767px) 	{
	.central_box{
		width: 100%;
	}
	.general_menu{
		display: none;
	}
.top_contacts {
    margin-left: 0px;
    float: right;
    margin-right: 40px;
}
.logo{
	margin-left: 40px;
}
.mainoffer_title {
    color: #FFFFFF;
    font-size: 45px;
    text-align: center;
    padding-top: 42px;
    font-weight: bold;
    padding: 42px 10px 0;
}
.cenytable_tr div{
	float: none;
	height: auto;
}
.cenytable_tr{
	height: auto;
}
.cenytable_text{
	width: 100%;
}
.cenytable_tr div, .cenytable_th div{
	width: 100%;
}
.etapi_box{
	width: 100%;
}
.forma2{
	height: auto;	 
}
.central_box_title{
	background-image: none;
}
.karusel_left{
	width: 10%;
	float: left;
}
.karusel_right{
	width: 10%;
	float: right;
}
.karusel_screen{
	width: 80%;
}
.chel{
	width: 100%;
	margin: 0;
}
.central_box{
	padding: 0;
}
.cenytable_th{
	display: none;
}
.cenytable_th_power{
	position: relative;
}
.cenytable_th_power:before{
	content: "МОЩНОСТЬ, кВт";
	display: block;
text-align: center;
color: #F79220;
font-weight: bold;
font-size: 14px;
}
.cenytable_th_dom{
	position: relative;
}
.cenytable_th_dom:before{
	content: "ПЛОЩАДЬ ДОМА, м2";
	display: block;
text-align: center;
color: #F79220;
font-weight: bold;
font-size: 14px;
}
.cenytable_th_price{
	position: relative;
}
.cenytable_th_price:before{
	content: "ЦЕНА, руб";
	display: block;
text-align: center;
color: #F79220;
font-weight: bold;
font-size: 14px;
}
.cenytable_tr div{
	line-height: 30px;
}
.mainoffer{
	height: auto!important;
	padding-bottom: 90px;
	padding-top: 50px;
}
.cenytable_th_more{
	width: 150px!important;
	margin: 0 auto!important;
	margin-bottom: 20px!important;
}
.cenytable_tr{
	margin-bottom: 30px;
}
.form-container{
	padding-bottom: 40px;
}
.etapi_title, .etapi_text{
	padding: 0 15px;
}
.etapi_content{
	text-align: center;
}
.offer_price{
	width: 100%;
	text-align: center;
}
.pre_next_menu{
	height: auto;
}
.l_left, .pre_next_menu_text, .l_right{
	float: none;
}
.pre_next_menu_text{
	width: 100%;
	margin: 0;
}
.l_right{
	width: 120px;
background-repeat: no-repeat;
padding-top: 1px;
padding-left: 5%;
margin: 0 auto; 
}
.l_left{
	width: 120px;
background-repeat: no-repeat;
padding-top: 1px;
padding-left: 5%;
margin: 0 auto; 
}
.offer_pic, .offer_pic img{
	width: 100%;
}
.ogranicheniya_box {
    width: 100%;
    border: none;
    margin-top: 0;
}
.foto_box_td_pic img, .foto_box_td_pic{
	height: auto;
}
.foto_box_td{
	margin-bottom: 0;
}
.foto{
	height: auto!important;
	padding-bottom: 30px;
}
.foto_box_td{
	height: auto;
	margin-bottom: 20px;
}
.ttx_box_name, .ttx_box_value{
width: 100% !important;
float: none;
text-align: center;
}
.ttx_box_tr{
	height: auto;
}
.ttx_box_title{
	text-align: center;
}
.ttx_belii{
	height: auto!important;
	padding-bottom: 50px;
}
}
@media (max-width: 633px) 	{
.icons_box_td {
    width: 30.5%;
    margin: 1%;
}
}
@media (max-width: 480px) 	{
	.logo, .top_contacts{
		margin: 0;
	}
.logo {
    height: 52px;
    width: 130px;
}
.top_contacts p{
	font-size: 16px;
	line-height: 20px;
}
.top_contacts{
	margin-right: 10px;
background-position: 0px -22px;
}
.top_menu{
	height: 60px;
}
.mainoffer_title{
	font-size: 30px;
	line-height: 40px;
}
.lookceni{
	width: 150px;
	font-size: 16px;
	max-height: 30px;
}
.forma2_box_title{
	font-size: 35px;
	line-height: 42px;
}
.video_case iframe{
	height: 220px!important;
}
.cases_left{
	width: 100%;
}
.one_case .arr_left, .one_case .arr_right{
	width: 15%;
background-repeat: no-repeat;
background-position: center;
}
.one_case .screen{
	width: 70%;
	text-align: center;
}
.karusel_left, .karusel_right{
	width: 15%;
background-position: center 0px;
}
.karusel_screen{
	width: 70%;
}
.contakti_lefr_right{
	width: 96%;
	margin: 0% 2% 0;
}
.footer_lefr_right{
	width: 96%;
	margin: 2%;
}
.contakti_box{
	width: 250px;
}
.offer_title{
	font-size: 32px;
}
.ogranicheniya_box_right img{
	width: 100%;
}
.icons_box_td{
	width: 200px;
	margin: 0 auto;
	float: none; 
}
.komplektaciya_box_td_left, .komplektaciya_box_td_right{
	width: 50%;
}
.komplektaciya {
    height: 770px !important;
}
.foto_box_td{
width: 290px;
margin: 0 auto;
float: none;	
}
}
@media (max-width: 380px) 	{
	.cenytable_pic img{
		width: 100%;
	}
}